@media only screen and (max-width: 1299.98px) and (min-width: 1200px){
   .footer-topss h3 {
    font-size: 35px;
	
	
   }
   
  .co-in-form-inner form  .title-area .sec-title {
    
 
    font-size: 43px;
   }
}

@media only screen and (max-width: 1199.98px) and (min-width: 992px){

   
    .header-layout2 .main-menu>ul>li {
    margin: 0 31px;
}
.main-menu {
    position: relative;
    padding-left: 0;
}

.home-three .single-offer-thumb img {
    
    height: 250px;
}
.thumb-post .media-img img{
	height:70px;
	object-fit:cover
}
.why-box1 img {
   
    height: 212px;
 
}
.ppproject-card img {
	
	height:230px!important
}

.thumb-post .media-img {
    margin-right: 11px;
}
.blog-card__date-number {
   
    width: 67px;
    height: 44px;
   
    font-size: 28px;
 
    line-height: 49px;
 
}

.blog-card__date-month {
    line-height: 1.7;
    
    width: 67px;
    height: 25px;
    font-size: 13px;
  
     
}
.evv-box-content h3 {
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.evv-box-content h4 {
    font-size: 18px;
}
.footer-topss h3 {
    font-size: 29px;
}

.quick-linkss li {
 margin: 0px auto 15px;
   
    padding: 0px 23px 0px 23px;
    
}

.home-three .offer-content {
   
    width: calc(100% - 15px);
}

.title-area .sec-title {
 
    font-size: 40px;
}
.mii-box {
   
    padding: 20px 15px;
}

}



@media only screen and (max-width: 991.98px)  {

    .header-layout2 .main-menu>ul>li {
    margin: 0 31px;
}
.main-menu {
    position: relative;
    padding-left: 0;
}

.home-three .single-offer-thumb img {
    
    height: 250px;
}
.thumb-post .media-img img{
	height:70px;
	object-fit:cover
}
.why-box1 img {
   
    height: 212px;
 
}
.ppproject-card img {
	
	height:180px!important
}

.thumb-post .media-img {
    margin-right: 11px;
}
.blog-card__date-number {
   
    width: 67px;
    height: 44px;
   
    font-size: 28px;
 
    line-height: 49px;
 
}

.blog-card__date-month {
    line-height: 1.7;
    
    width: 67px;
    height: 25px;
    font-size: 13px;
  
     
}
.evv-box-content h3 {
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.evv-box-content h4 {
    font-size: 18px;
}
.footer-topss h3 {
    font-size: 29px;
}

.quick-linkss li {
 margin: 0px auto 15px;
   
    padding: 0px 23px 0px 23px;
    
}

.home-three .offer-content {
   
    width: calc(100% - 15px);
}

.title-area .sec-title {
 
    font-size: 37px;
}
.mii-box {
   
    padding: 20px 15px;
}

.marquee li {
  
    font-size: 32px;
	
}
.marquee li a:before {
    
    top: 14px;
	
}
.facility-single {
  
    margin-bottom: 10px;
}

.footer-booking-btn {
   
    font-size: 17px;
    padding: 15px 18px;
}

.p-innersec3-content-main{
	margin-bottom:30px
}
.Abb-sec .row .col-lg-3:nth-child(1){
	order:2
}

 .Abb-sec .row .col-lg-6:nth-child(2){
	order:1
}
.Abb-sec .row .col-lg-3:nth-child(3){
	order:3
}

.aa-logo {
    height: 92px !important;
}
.ab-im1 img {
    width: 100%;
    border-radius: 20px;
    margin-bottom: 30px;
}
.ab-im2 img {
    width: 100%;
   border-radius: 20px;
}
}

@media only screen and (max-width: 767.98px)  {
     .home-three .single-offer-thumb img {
    
    height: 210px;
}
.thumb-post .media-img img{
	height:70px;
	object-fit:cover
}
.why-box1 img {
   
    height: 100%;
 
}
.ppproject-card img {
	
	height:100%!important
}
.footer-topss .col-auto:nth-child(1) {
    width: 100%;
}
.footer-topss .col-auto:nth-child(2) {
    width: auto;
    margin-top: 20px;
    margin-left: auto;
}

    .quick-linkss li {
        margin: 0px auto 10px;
        padding: 0px 15px 0px 15px;
    }
	.proo-innersec .col-lg-4 {
    flex: 0 0 auto;
    width: 50%;
}
.proo-innersec .col-lg-5 {
    flex: 0 0 auto;
    width: 50%;
}
    .ppproject-card img {
        height: 200px !important;
    }
	
	.marquee li {
  
    font-size: 30px;
	
}
.marquee li a:before {
    
    top: 13px;
	
}

.innerbann-area img{
    height: 262px;
    object-fit: cover;
}
.Healthayurv-sticky-top{
	margin-bottom:30px
}
.mii-box h3 {
    font-size: 30px;
}
    .footer-logo img {
        height: 129px;
    }
}


@media only screen and (max-width: 575.98px) and (min-width: 100px){
       .ppproject-card img {
        height: auto !important;
    }
.innerbann-area img{
    height: 262px;
    object-fit: cover;
}
.mii-box h3 {
    font-size: 30px;
}

    .title-area .sec-title {
        font-size: 30px;
    }
	
	.marquee li {
        font-size: 27px;
    }
	
	    .marquee li a:before {
        top: 13px;
        width: 10px;
        height: 10px;
    }
	
	    .proo-innersec .col-lg-5 {
        flex: 0 0 auto;
        width: 100%;
    }
	
	    .proo-innersec .col-lg-4 {
        flex: 0 0 auto;
        width: 100%;
    }
	
	    .footer-topss h3 {
        font-size: 24px;
    }
	    .quick-linkss li {
        margin: 0px auto 10px;
        padding: 0px 7px 0px 7px;
    }
	    .footer-logo img {
        height: 109px;
    }
	
	.innerbann-area img {
        height: 248px;
        object-fit: cover;
    }
	
	.header-layout2 .header-logo img {
    height: 71px;
}
.header-layout2 .will-sticky .sticky-active .header-logo img {
    height: 71px;
}

.co-in-form {
   
    padding: 15px;
}

.co-in-form-inner form {
   
    padding: 13px;
}

.landing_slider .landing_video video {
    width: 100%;
    height: 382px;
}
}

@media only screen and (max-width: 575px) and (min-width: 320px){

    .ab-im1 img{
    
        height: 75vw;
    }

    .ab-im2 img{
   
        height: 75vw;
    }

    .evv-box-img img{
   
        height: 90vw;
    }

    .Healthayurvcat-box1-imm img{
    
        height: 90vw;
    }
}


@media only screen and (max-width: 1199px) and (min-width: 1024px){

    .style-eight .service-content p a {
    
        font-size: 12px;
    }
}


@media only screen and (max-width: 1299px) and (min-width: 1024px){

    .header-layout2 .main-menu>ul>li {
        
        margin: 0px 19px;
    }
}